Bug 16165 - Include link to ILS-DI documentation page in ILS-DI system preference
Summary: Include link to ILS-DI documentation page in ILS-DI system preference
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: System Administration (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Claire Gravely
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-03-30 05:56 UTC by Katrin Fischer
Modified: 2017-12-07 22:17 UTC (History)
6 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 16165 - Include link to ILS-DI documentation page in ILS-DI system preference (1.25 KB, patch)
2016-06-04 11:34 UTC, Claire Gravely
Details | Diff | Splinter Review
Bug 16165 - Include link to ILS-DI documentation page in ILS-DI system preference (1.32 KB, patch)
2016-06-04 11:36 UTC, Claire Gravely
Details | Diff | Splinter Review
Bug 16165 - Include link to ILS-DI documentation page in ILS-DI system preference (1.37 KB, patch)
2016-06-04 12:38 UTC, Mirko Tietgen
Details | Diff | Splinter Review
Bug 16165 - Include link to ILS-DI documentation page in ILS-DI system preference (1.45 KB, patch)
2016-06-06 14:51 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2016-03-30 05:56:58 UTC
There is no clue in the system preference about the nice ILS-DI documentation once you turn it on. We should include a note and the link, similar to how we do it for the web self checkout.
Comment 1 Katrin Fischer 2016-03-30 05:58:02 UTC
/cgi-bin/koha/ilsdi.pl
Comment 2 Claire Gravely 2016-06-04 11:34:04 UTC Comment hidden (obsolete)
Comment 3 Claire Gravely 2016-06-04 11:36:49 UTC Comment hidden (obsolete)
Comment 4 Mirko Tietgen 2016-06-04 12:38:37 UTC Comment hidden (obsolete)
Comment 5 Jonathan Druart 2016-06-06 14:51:28 UTC
Created attachment 52087 [details] [review]
Bug 16165 - Include link to ILS-DI documentation page in ILS-DI system preference

There is no clue in the system preference about the nice ILS-DI documentation
once you turn it on. We should include a note and the link, similar to how we
do it for the web self checkout.

Test plan:
Syspreference ILS-DI should now include URL in description.

Signed-off-by: Mirko Tietgen <mirko@abunchofthings.net>

Signed-off-by: Jonathan Druart <jonathan.druart@bugs.koha-community.org>
Comment 6 Jonathan Druart 2016-06-06 14:55:26 UTC
As there is no easy way to display a link to the opac page, this patch is acceptable.
Comment 7 Kyle M Hall 2016-06-10 18:08:58 UTC
Pushed to master for Koha 16.11, thanks Claire!
Comment 8 Frédéric Demians 2016-06-15 07:52:07 UTC
Pushed in 16.05. Will be in 16.05.01.
Comment 9 Julian Maurice 2016-06-16 10:10:00 UTC
Patch pushed to 3.22.x, will be in 3.22.8